---
title: "Post PCI"
slug: "post-pci"
updated: 2026-05-26T12:53:14Z
published: 2026-05-26T12:53:48Z
canonical: "developers.cmicglobal.com/post-pci"
---

> ## Documentation Index
> Fetch the complete documentation index at: https://developers.cmicglobal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post PCI

Post/cm-rest-api/rest/1/postcm

## Post Potential Change Items

### 

SecurityHTTPType basic

Basic authentication

Header parametersContent-TypestringExampleapplication/vnd.oracle.adf.action+json

Body parameters<select class='api-response-data' aria-label='Media type'><option value='000e6634-10a9-4430-b085-590d323b5a25'>application/json</option>
</select>object  Example{
  "name": "postCm",
  "parameters": [
    {
      "compCode": "ZZ"
    },
    {
      "jobCode": "ROVER12C"
    },
    {
      "chgCode": "INT00001"
    },
    {
      "postDate": "2024-12-12"
    }
  ]
}

Responses200

OK

HeadersContent-TypestringExampleapplication/vnd.oracle.adf.actionresult+json
<select class='api-response-data' aria-label='Media type'><option value='b8958fc8-ff2c-4bcf-a542-1989f6516f86'>application/json</option>
</select><select class='select-example' aria-label='Media type'><option value='c9b817e8-f14c-425f-b96c-6fd4daa301e2'>example-0</option>
<option value='fa695c94-641a-43eb-a390-6808b069432c'>example-1</option>
</select>example-0

Successful Response

```json
{
  "result": "SUCCESS"
}
```

example-1

Unsuccessful Response

```json
{
  "result": "Change order is not approved, it cannot be posted. (COMP, JOB, CHG): (ZZ, ROVER12C, EXT4486). Approved flag = N, PCI status = PENDING"
}
```

object
